cvb.authors: ''
cvb.fail: null
cvb.id: Vol-3356/preface1
cvb.pages: 1-2
cvb.pagesFrom: null
cvb.pagesTo: null
cvb.pdf_name: preface_iwesq.pdf
cvb.position: null
cvb.title: Preface
cvb.type: null
cvb.vol_number: '3356'
spt.description: null
spt.html_url: /Vol-3356/preface1.html
spt.id: Vol-3356/preface1
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-3356/preface_iwesq.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: Preface
spt.volume:
  acronym: IWESQ 2022 + APSEDEI 2022
  date: '2022-03-12'
  dblp: conf/apsec/2022iwesq
  description: Proceedings of IWESQ 2022 + APSEDEI 2022 workshop
  k10plus: '1845887395'
  number: 3356
  title: Joint Short Paper Proceedings of the 4th International Workshop on Experience
    with SQuaRE Series and Its Future Direction, and 1st Asia-Pacific Software Engineering
    and Diversity, Equity, and Inclusion Workshop
  url: http://ceur-ws.org/Vol-3356/
  urn: urn:nbn:de:0074-3356-4
  wikidataid: Q117074898
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
